
/*-----------------[初始化]--------------*/
body{color: #444;font-size: 12px;line-height: 1.5;font-family:"微软雅黑","Microsoft Yahei";}
a{color: #444;}
a:hover{color: #0890d2;}
img{max-width: 100%;}
input,textarea,select{font-size: 12px;color: #444;
    font-family:"微软雅黑","Microsoft Yahei";outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
input[type='submit'],input[type='reset'],input[type='button'],select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type='submit'],input[type='reset'],input[type='button']{cursor: pointer;}
::-webkit-input-placeholder {color: #999;}
::-moz-placeholder {color: #999; }
::-ms-input-placeholder {color: #999;}

.ani{
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}

/*布局*/
.wp{width: 98%;max-width: 1200px;margin: 0 auto;}


/*******************************
  -------[=头部]-------
********************************/
.header{
    position: relative;
    z-index: 9;height: 90px;line-height: 90px;font-size: 0;text-align: center;
    background: #fff;box-shadow:1px 5px 5px rgba(0,0,0,0.2);
}
.header-logo{float: left;margin-left:5%;}
.header-logo img{vertical-align: middle;width: 145px;height: 60px;}

.header-nav{display: inline-block;height: 90px;}
.header-nav .tel{display: none;}
.header-nav li{float: left;position: relative;}
.header-nav li .a1{
    display: inline-block;padding: 0 26px;color: #333;font-size: 16px;
    background: url(/mat/dist/images/index/nav.jpg) no-repeat 0 center;
}
.header-nav li .a1:hover,.header-nav li.on .a1,.header-nav li.hover .a1{background: #038cd0;color: #fff;}
.header-nav li:first-child .a1{background-image: none;}

.header-nav dl{
    display: none;
    position: absolute;z-index: 999;width: 100%;left: 0;top: 90px;
    line-height: 35px;
}
.header-nav dl a{display: block;font-size: 14px;color: #038cd0;background:rgba(255,255,255,0.8);}
.header-nav dl a:hover{background: #fff;}

.header-tel{float: right;margin-right: 5%;}
.header-tel img{vertical-align: middle;max-height: 80px;width: 207px;}

.web_site{margin-top:10px;font-size:14px;width:100%;overflow:hidden;border-bottom:#eee 1px solid;height:36px;line-height:36px;}
.web_site em{display:inline-block;font-family:宋体;margin:0 3px;color:#999;}

/*******************************
    -------[=导航]-------
********************************/
.header-Btn{
    display: none;
    position: relative;z-index: 9;float: right;
    width: 30px;height: 30px;margin:10px 10px 0 0;cursor: pointer;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.header-Btn b{display: block;height: 4px;background-color: #004ea2;
    margin: 4px 0;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.header-Btn.open{}
.header-Btn.open b{display: none;margin: 0;position: absolute;left: 0px;top: 50%;margin-top: -5px;width: 30px;}
.header-Btn.open b:first-child{display: block;
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
}
.header-Btn.open b:last-child{display: block;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
}

/*******************************
  -------[=banner]-------
*******************************/
#banner{clear: both;height: 596px;overflow: hidden;position: relative;z-index: 1;}
#banner .slick-slider,#banner .slick-list,#banner .slick-track,#banner .slick-slide{height: 100%;}
#banner a{display: block;height: 100%;}
#banner .item{
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#banner .slick-next,#banner .slick-prev{
    position: absolute;top: 50%;margin-top: -25px;overflow: hidden;padding:15px;background:rgba(0,0,0,0.4);
    width: 30px;height: 50px;font-size: 0;line-height: 0;line-height: 999;
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.7;

}
#banner .slick-next:hover,#banner .slick-prev:hover{opacity: 1;}
#banner .slick-prev{left: 39px;background-image: url(/mat/dist/images/index/arr-l.png);}
#banner .slick-next{right: 39px;background-image: url(/mat/dist/images/index/arr-r.png);}


/*******************************
  -------[=底部]-------
********************************/
.footer{background: #575757;color: #999;font-size: 14px;}
.footer-top{overflow: hidden;padding: 40px 0;border-bottom: 1px solid #686868;}
.footer-top h4{color: #fff;font-size: 16px;line-height: 42px;font-weight: lighter;padding-top: 15px;}
.footer-top .teamwork{width: 38%;margin-right: 2%;float: left;}
.footer-top .teamwork a{display: inline-block;margin-right: 3px;}
.footer-top .teamwork img{width: 140px;height: auto;}
.footer-top .contact{width: 30%;float: left;}
.footer-top .contact p{
    line-height: 26px;padding:5px 0 5px 38px;color: #fff;
    background: url(/mat/dist/images/index/foot3.png) no-repeat 0 center;
}
.footer-top .contact .mail{background-image: url(/mat/dist/images/index/foot4.png);}
.footer-top .contact .address{background-image: url(/mat/dist/images/index/foot5.png);}
.footer-top .weixin{width: 160px;text-align: center;margin-right: 5%;float: right; }
.footer-bot{text-align: center;padding: 10px 10px 17px 10px;line-height: 30px;}


/*******************************
    -------[=正文]-------
********************************/
/* float_menu */
.float_menu{position:fixed;z-index:999;right:0;top:55%;}
.float_menu a{display:block;margin-top:5px;width:50px;height:50px;background-color:#89bc04;position:relative;}
.float_menu a i{display:inline-block;width:26px;height:26px;overflow:hidden;margin:11px;background-image: url(/mat/dist/images/index/f_ico.png);}
.float_menu a i.ico_a{background-position:left top;}
.float_menu a.on i.ico_a,.float_menu a:hover.on i.ico_a,.float_menu a:hover i.ico_a{background-position:left -26px;}
.float_menu a i.ico_b{background-position:-26px top;}
.float_menu a.on i.ico_b,.float_menu a:hover.on i.ico_b,.float_menu a:hover i.ico_b{background-position:-26px -26px;}
.float_menu a i.ico_c{background-position:-52px top;}
.float_menu a.on i.ico_c,.float_menu a:hover.on i.ico_c,.float_menu a:hover i.ico_c{background-position:-52px -26px;}
.float_menu a em{display:block;position:absolute;right:50px;top:0;background-color:#89bc04;line-height:50px;font-size:16px;color:#f5c15b;padding:0 20px;overflow:hidden;white-space:nowrap;}
.float_menu a span{display:block;padding:10px;background-color:#89bc04;position:absolute;right:50px;top:0;overflow:hidden;text-align:center;}
.float_menu a span img{display:block;max-width:140px;}
.float_menu a span p{font-size:14px;color:#a6a6a6;display:block;margin-top:10px;}
/*公用标题*/
.g-tit2{
    font-weight: bold;color: #038cd0;font-size: 22px;line-height: 62px;
    border-bottom: 1px solid #e4e4e4;
}

.ind-row1{
	display:none;
    background: #f7f7f7;padding: 20px 0 ;overflow: hidden;
    border-bottom: 1px solid #e4e4e4;
}
.ind-row1 .g-tit2{padding-top: 35px;}
.ind-row1 .pic{width: 33%;float: left;}
.ind-row1 .txt{
    overflow: hidden;
}
.picbox{position: relative;}
.picbox img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.ind-row1 .picbox{padding-top:95%;}
.ind-row1 .txt .con{
    font-size: 16px;line-height: 28px;color: #666;
   overflow: hidden;
}

/*ind-row2*/
.ind-row2{padding: 17px 0 37px;}
.ul-pictxt-ind{overflow: hidden;margin-left: -25px;}
.ul-pictxt-ind li{float: left;width: 33.33%;}
.ul-pictxt-ind li .inner{margin-left: 25px;border: 1px solid #e4e4e4;}
.ul-pictxt-ind .picbox{
    padding-top:75%;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}
.ul-pictxt-ind .txt{padding:0 15px;font-size: 14px;line-height: 22px;}
.ul-pictxt-ind .txt{padding:0 15px;border-bottom: 1px solid #e4e4e4;}
.ul-pictxt-ind .txt p{
    margin: 10px 0;color: #666;font-size: 14px;line-height: 22px;height: 66px;
    display: -webkit-box;display: box; 
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.ul-pictxt-ind .txt a{color: #038cd0;}
.ul-pictxt-ind .txt h3{
    line-height: 48px;font-size: 17px;height:48px;
    white-space: nowrap;overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    border-bottom: 1px solid #e4e4e4;
}
.g-btnbox{padding: 12px 12px 9px;}
.g-btnbox a{
    display: inline-block;padding: 0 10px;line-height: 26px;margin-bottom: 3px;
    background: #5fb9f8;color: #fff;font-size: 14px;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}
.g-btnbox .a1{background: #89bc04;}
.ul-pictxt-ind  a:hover .picbox,
.g-btnbox a:hover{opacity: 0.8;}
.g-btnbox2{padding: 15px 0 0;}
/*ind-row3*/
.ind-row3{
    padding: 27px 0;background: url(/mat/dist/images/index/row3-bg.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.ul-pictxt2-ind {overflow: hidden;margin-left:-43px;}
.ul-pictxt2-ind li{float: left;width: 50%;}
.ul-pictxt2-ind li a{display: block;margin-left: 43px;}
.ul-pictxt2-ind li a p span{display:block;float:right;}
.ul-pictxt2-ind .picbox{
    padding-top:51%;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}
.ul-pictxt2-ind .picbox img{border-radius: 15px 15px 0 0;}
.ul-pictxt2-ind .tit{
    line-height: 40px;height: 40px;overflow: hidden;text-align: left;
    font-size: 16px;border-bottom:#aaa 1px dashed;
}
.ul-pictxt2-ind a:hover .picbox{opacity: 0.8;}

/*ind-row4*/
.ind-row4{padding: 22px 0 44px;}

.ind-pictxt{padding-top: 22px;overflow: hidden;}

.ind-pictxt .pic{width: 44.2%;float: left;margin-right: 30px;}
.ind-pictxt .picbox{padding-top: 75%;}
.ind-pictxt .picbox img{border-radius: 15px;}
.ind-pictxt .picbox .tit{
    position: absolute;left: 0;bottom: 0;width: 100%;
    text-align: center;line-height: 50px;color: #fff;font-size: 17px;
    background: url(/mat/dist/images/index/lm-p8.png) repeat 0 0;
    border-radius: 0 0 15px 15px;
}
.ind-txt-list{
    overflow: hidden;padding: 20px 0 10px;
    background: url(/mat/dist/images/index/lm-p7.png) no-repeat 12px center;
}
.ind-txt-list li{overflow: hidden;margin-bottom:26px;}
.ind-txt-list h4{
    padding-top: 5px;line-height: 30px;font-size: 18px;
    color: #038cd0;font-weight: lighter;
}
.ind-txt-list p{font-size: 16px;line-height: 26px;color: #666;}
.ind-txt-list span{
    float: left;width: 35px;height: 35px;margin-right: 10px;
    border-radius: 50%;border: 1px solid #5fb9f8;
}
.ind-txt-list span em{
    display: inline-block;
    width: 28px;height: 28px;margin: 3px;text-align: center;
    line-height: 28px;font-size: 16px;color: #FFF;
    border-radius: 50%;background: #5fb9f8;
}
.ind-txt-list .txt{overflow: hidden;}

.ind-txt-list li:nth-child(1){margin-left: 10px;}
.ind-txt-list li:nth-child(2){margin-left: 15px;}
.ind-txt-list li:nth-child(3){margin-left: 5px;}

/*stem实验室解决方案*/
.g-tit3{color: #038cd0;text-align: center;font-size: 27px;padding: 40px 0;}

.m-rollpic{position: relative;z-index: 1;}
.m-rollpic .slick-slider,.m-rollpic .slick-list,.m-rollpic .slick-track,.m-rollpic .slick-slide{height: 100%;}

.m-rollpic .item a{
    padding-top:57%;display: block;
    position: relative;
}
.m-rollpic .item a img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.m-rollpic .slick-next,.m-rollpic .slick-prev{
    position: absolute;top: 50%;margin-top: -25px;overflow: hidden;
    width:75px;height: 75px;font-size: 0;line-height: 0;line-height: 999;
    background-repeat: no-repeat;
    background-position: center center;
    background-size:100% 100%;
    moz-background-size:100% 100%;
    webkit-background-size:100% 100%;
    opacity: 0.7;

}
.m-rollpic .slick-next:hover,.m-rollpic .slick-prev:hover{opacity: 1;}
.m-rollpic .slick-prev{left: -125px;background-image: url(/mat/dist/images/index/arr-l2.png);}
.m-rollpic .slick-next{right: -125px;background-image: url(/mat/dist/images/index/arr-r2.png);}

/*stem实验室解决方案END*/
/*文章页*/
.m-article{padding: 15px 0 120px;}
.m-article h3{
    font-size: 16px;padding: 10px 0;text-align: center;font-weight: lighter;
    line-height:36px;
}
.m-article h1{line-height: 30px;padding: 35px 0 5px;font-size: 18px;text-align: center;}
.m-article h2{color: #038cd0;font-size: 17px;padding: 30px 0 10px;}
.m-article .time{text-align: center;color: #666;line-height: 18px;margin-bottom: 15px;}
.m-article .con{font-size: 14px;line-height: 1.8em;color: #666;text-align: justify;}
.m-article .con p{margin-bottom: 20px;}
.m-article .con img{margin-bottom: 20px;}
.m-article .img-c{display: block;margin: 0 auto;}
.m-article .l,.m-article .r{max-width: 50%;}
.m-article .img-logo{float: left;margin: 28px 30px 10px 0;}
.m-article h4{font-size: 17px;text-align: center;color: #000;}
/*文章页END*/



/*招商加盟*/
.m-join{background: #f5f5f5;overflow: hidden;padding-bottom: 46px;margin: 25px 0 0;}
.m-join .col-l{width: 33%;}
.m-join .col-r{width: 50%;}
.m-join .form span{
    display: inline-block;text-align: right;width: 70px;
    font-size: 14px;color: #4e4e4e;
}
.m-join .form select{
    width: 110px;margin-right: 15px;padding:0 30px 0 10px;height: 40px;line-height: 40px;
    background: url(/mat/dist/images/index/lm-p17.png) no-repeat right center;
    border-color: #e4e4e4;font-size: 14px;
    color: #999;
}
.m-join .form input{
    width: 380px;border:1px solid #e4e4e4;height: 40px;line-height: 40px;
    color: #999;background: none;padding: 0 10px;font-size: 14px;
}
.m-join .row{padding: 5px 0;}
.m-join em{color: #ff0000;line-height: 40px;padding-left: 10px;font-size: 16px;}
.m-join .form button{
    margin-left: 94px;
    width: 145px;height: 40px;text-align: center;border: none;
    font-size: 14px;color: #fff;background: #038cd0;
    margin-top: 5px;cursor: pointer;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}
.m-join .form button:hover{opacity: 0.8;}
.m-join .form h3{
    margin-left: 200px;font-size: 18px;line-height: 50px;
    padding: 20px 0;
}
.m-join .txt{padding: 100px 0 0 100px;color: #666;font-size: 14px;line-height: 20px;}
.m-join .txt h3{font-size: 22px;line-height: 52px;color: #038cd0;}
.m-join .tel{
    display: block;background: #038cd0;color: #fff;padding:18px 0 18px 95px;
    margin-top: 77px;
    border-radius: 0 48px 48px 0;
}
.m-join .tel .con{
    padding-left: 75px;height: 62px;line-height: 28px;
    background: url(/mat/dist/images/index/lm-p16.png) no-repeat 0 center;
}
.m-join .tel h5{font-size: 14px;font-weight: lighter;}
.m-join .tel p{font-size: 24px;}

.m-joinprocess{overflow: hidden;}
.join_txt{display:block;padding:15px;background-color:#f5f5f5;margin-bottom:50px;font-size:14px;color:#666;line-height:22px;}
.join_txt p{}
.m-joinprocess h3{
    text-align: center;font-size: 18px;line-height: 50px;
    padding: 31px 0;
}
.ul-joinprocess{overflow: hidden;padding: 0 100px;}
.ul-joinprocess li{float: left;width: 20%;position: relative;}
.ul-joinprocess li::before{
    content: '';position: absolute;
    width: 9px;height: 18px;top: 50%;margin-top: -9px;left: -5px;
    background: url(/mat/dist/images/index/lm-p18.png) no-repeat 0 0;
}
.ul-joinprocess li:first-child::before{display: none;}
.ul-joinprocess .inner{padding: 0 50px;text-align: center;}
.ul-joinprocess .inner p{padding-top: 15px;font-size: 15px;}
.ul-joinprocess .pic{padding-top: 100%;border-radius: 50%;}
.ul-joinprocess .pic1{background:#aee463 url(/mat/dist/images/index/lm-p19.png) no-repeat center center;}
.ul-joinprocess .pic2{background:#65bfeb url(/mat/dist/images/index/lm-p20.png) no-repeat center center;}
.ul-joinprocess .pic3{background:#f389ba url(/mat/dist/images/index/lm-p21.png) no-repeat center center;}
.ul-joinprocess .pic4{background:#f7b369 url(/mat/dist/images/index/lm-p22.png) no-repeat center center;}
.ul-joinprocess .pic5{background:#9e7be8 url(/mat/dist/images/index/lm-p23.png) no-repeat center center;}
.ul-joinprocess .pic-box{max-width: 90px;margin: 0 auto;}
/*招商加盟END*/

.ul-stemlist{padding: 30px 0;}
.ul-stemlist li{margin-bottom: 30px;}








/*Common For Max 960*/
@media only screen and (max-width: 1600px) {
    .wp{width: 98%;}
    /*头部*/
    .header-logo{margin-left: 50px;}
    .header-logo img{max-width: 100px;height: auto;}
    .header-tel{margin-right: 10px;}
    .header-tel img{max-width: 150px;height: auto;}
    .header-nav li .a1{
        padding: 0 20px;font-size: 14px;    
        background-size:auto 15px;
        moz-background-size:auto 15px;
        webkit-background-size:auto 15px;
    }
    /*头部end*/
    /*stem实验室解决方案*/
    .m-rollpic .slick-next, .m-rollpic .slick-prev{width: 40px;height: 40px;}
    .m-rollpic .slick-next{right: 10px;}
    .m-rollpic .slick-prev{left: 10px;}
    /*stem实验室解决方案 END*/
 
}

/*Common For Max 960*/
@media only screen and (max-width: 1440px) {
    #banner{height:450px;}
 
}

/*Common For Max 960*/
@media only screen and (max-width: 1199px) {
    /*头部*/
    .header-tel{display: none;}
    .header-nav{float: right;}
    /*banner*/
    #banner{height: 380px;}
    /*首页*/
    .ul-pictxt2-ind .tit{font-size: 14px;line-height: 35px;height: 40px;}
    .ind-txt-list li{margin-bottom: 10px;}
    /*招商加盟*/
    .m-join .col-l{width: 35%;}
    .m-join .col-r{width: 60%;}
    .m-join .txt{padding: 100px 0 0 20px;}
    .m-join .tel{padding: 10px 0 10px 10px;}
    .m-join .row{text-align: center;}
    .m-join .form h3{text-align: center;margin: 0;}
    .m-join .form button{margin:10px 0 0;}

    .ul-joinprocess{padding: 0;margin: 0 -50px;}
    /*招商加盟END*/

}



/*Common For Max 768*/
@media only screen and (max-width: 959px) {
    /*头部*/
    .header{
        position: fixed;width: 100%;left: 0;top: 0;
        height: 50px;line-height: 48px;
    }
    body{padding-top:50px;}
    .header-Btn{display: block;}
    .header-logo img{max-height: 36px;width: auto;}
    
    .header-nav{
        display: none;
        position: absolute;z-index: 99;height: auto;
        top: 50px;right: 0;width: 240px;line-height: 35px;
    }
    .header-nav li{
        float: none;
        background: #fff\9;
        background: rgba(255,255,255,0.8);
        border-bottom: 1px solid #eee;
    }
    .header-nav li .a1{display: block;background: none;}
    .header-nav .tel{display: block;}
    .header-nav .tel img{width: 140px;padding: 10px 0;vertical-align: middle;}
    .header-nav dl{position: static;}
    /*头部end*/
    /*底部*/
    .footer{font-size: 12px;}
    .footer-top{padding: 30px 0 20px;}
    .footer-top h4{padding: 0;font-size: 14px;}
    .footer-top .teamwork{width: 45%;}
    .footer-top .weixin{width: 17%;margin-right: 2%;}
    .footer-top .contact p{line-height: 20px;}
    /*底部 END*/
    /*首页*/
    #banner .slick-next, #banner .slick-prev{
        width: 15px;height: 25px;
        background-size:70%;
        moz-background-size:70%;
        webkit-background-size:70%;background-color:none;padding:5px;
    }
    #banner .slick-next{right: 10px;}
    #banner .slick-prev{left: 10px;}
    .ind-row1 .txt .con{padding-top: 10px;font-size: 14px; line-height: 22px;height:auto;}
    .ind-row1 .txt{padding-left: 2%;}
    .ind-row1 .g-tit2{padding-top: 0;}
    .g-tit2{line-height: 36px;font-size: 18px;}
    .ind-pictxt .picbox .tit{font-size: 14px;}
    .ul-pictxt-ind {margin-left: -10px;}
    .ul-pictxt-ind li .inner{margin-left: 10px;}
    .ul-pictxt-ind .txt p{font-size: 12px;line-height: 20px;height: auto;margin: 5px 0;}
    .ul-pictxt-ind .txt h3{font-size: 14px;line-height: 35px;height: 35px;}
    /*stem实验室解决方案*/
    .g-tit3{font-size: 18px;padding: 20px 0;}
    /*stem实验室解决方案END*/
    /*招商加盟*/
    .m-join{margin: 10px 0;}
    .m-join .col-l,.m-join .col-r{float: none;width: auto;}
    .m-join .txt{padding: 30px 10px 0;}
    .m-join .txt h3{font-size: 16px;line-height: 40px;}
    .m-join .tel{margin-top: 30px;width: 260px;}
    .m-join .tel .con{    
        padding-left: 52px;
        background-size:40px 40px;
        moz-background-size:40px 40px;
        webkit-background-size:40px 40px;
    }
    /*招商加盟END*/


}



/*Common For Max 480*/
@media only screen and (max-width: 767px) {
    /*banner*/
    #banner{height: 220px;}
	.float_menu{display:none;}
    /*底部*/
    .footer-top{padding: 20px 0;}
    .footer-top .teamwork,
    .footer-top .weixin,
    .footer-top .contact{float: none;text-align: center;width: auto;}
    .footer-top .contact p{
        display: inline-block;margin: 0 5px;
        padding-left: 24px;
        background-size:18px auto;
        moz-background-size:18px auto;
        webkit-background-size:18px auto;
    }
    .footer-top .weixin img{width: 100px;height: auto;margin-top: 10px;}
    .footer-bot{line-height: 16px;}
    /*底部END*/
    /*首页*/
    .ind-row1{padding: 10px 0;}
    .ind-row1 .pic{display: none;}
    .ul-pictxt2-ind li{float: none;width: auto;margin-bottom: 15px;}
    .ind-row3{padding: 10px 0 0;}
    .ind-pictxt .pic{float: none;width: auto;}
    .ind-txt-list{margin-top: 10px;}
    .ind-pictxt .pic{margin: 0;}
    .ul-pictxt-ind li{float: none;width: auto;margin-bottom: 10px;}
    /*stem实验室解决方案*/
    .m-article{padding: 10px 0 50px;}
    .m-article h1{font-size: 16px;line-height: 26px;}
    /*stem实验室解决方案END*/
    /*文章*/
    .m-article .l,.m-article .r{float: none;width: 100%;max-width: 100%;}
    .m-article .img-logo{width: 160px;margin: 10px 10px 5px 0;}
    .m-article h2{padding: 10px 0 5px 0;font-size: 16px;}
    /*文章END*/
    /*招商加盟*/
    .m-join .tel{margin-top: 15px;padding: 0 10px;}
    .m-join{padding-bottom: 20px;}
    .m-join .txt{font-size: 12px;}
    .m-join .form select{
        width: 70px;padding: 0 20px 0 5px;margin-right: 5px;
        background-size:20px auto;
        moz-background-size:20px auto;
        webkit-background-size:20px auto;
        height: 30px;line-height: 30px;
    }
    .m-join .form input{width: 200px;height: 30px;line-height: 30px;padding: 0 5px;}
    .m-join .row{padding: 3px 0;}
    .m-join .form button{height: 32px;line-height: 32px;width: 100px;font-size: 12px;}
    .m-join .form h3 {
        font-size: 16px;
        line-height: 30px;
        padding: 20px 0 10px;
    }

    .ul-joinprocess{margin: 0 -20px;}
    .ul-joinprocess .inner{padding: 0 20px;}

    .ul-joinprocess .pic-box{
        max-width: 60px;
        margin: 0 auto;
    }
    /*招商加盟END*/


}


/*Common For Max 320*/
@media only screen and (max-width: 479px) {
    /*首页*/
    .ind-txt-list h4{font-size: 16px;line-height: 26px;}
    .ind-txt-list p{font-size: 14px;line-height: 20px;}
    .ul-pictxt-ind .txt{padding: 0 10px;}
    /*文章*/
    .m-article{padding: 10px 0 20px;}
    .m-article .img-logo{display: none;}
    .m-article .con img,
    .m-article .con p{margin-bottom: 10px;}
    .m-article h1{padding: 10px 0 0;}
    /*招商加盟*/
    .m-joinprocess{margin-bottom: 30px;}
    .m-joinprocess h3{line-height: 30px;padding: 10px 0;}

    .m-join .tel .con{line-height: 24px;height: 55px;}
    .m-join .tel p{font-size: 18px;}

    .ul-joinprocess li{width: 33.33%;margin-bottom: 10px;}
    .ul-joinprocess .inner p{height: 40px;padding-top: 5px;}
    /*招商加盟END*/
    

}
